body{
	background-color:#FFFFFF;
}

.header{
	width:100%;
	border-bottom:solid 1px rgba(0,0,0,0.3);
	background-color: #FFF;
	height:60px;
}

.logo{
	margin-top:5px;
	margin-left:20px;
}

.deploy-navigation{
	display:block;
	position:absolute;
	top:0px;
	right:0px;
	height:60px;
	width:60px;
	background-image:url(../images/misc/deploy-nav.png);
	background-position:23px 24px;
	background-repeat:no-repeat;
	background-size:14px 10px;
	z-index:9999;
}

.delete-navigation{
	display:none;
	position:absolute;
	top:0px;
	right:0px;
	height:60px;
	width:60px;
	background-image:url(../images/misc/delete-nav.png);
	background-position:23px 24px;
	background-repeat:no-repeat;
	background-size:14px 10px;
	z-index:9999;
}

.navigation{
	z-index:99999;
	position:absolute;
	width:100%;
	display:none;
}

.navigation-item a{
	color:rgba(255,255,255,0.8);	
}


.navigation-item{
	font-size:14px;
	font-weight:400;
	padding-top:17px;
	text-transform:uppercase;	
}

.nav-icon, .nav-icon2 {
	opacity:0.9;
	border-bottom:solid 1px rgba(255,255,255,0.1);
	background-repeat:no-repeat;
	background-size:24px 24px;
	background-position:20px 2px;
	padding-left:60px;
	padding-top:5px;
	padding-bottom:20px;
}

.home-icon{
	background-image:url(../images/misc/home.png);
}
.features-icon{	background-image:url(../images/icon/settings/cog2.png);	}
.blog-icon{		background-image:url(../images/icon/tools/pencil.png);	 }
.gallery-icon{
	background-image:url(../images/misc/image2.png);
}
.apartments-icon {
	background-image: url(../images/misc/home.png);	
}
.contact-icon{
	background-image:url(../images/misc/mail.png);
}
.blog-transfer {
	background-image:url(../images/misc/car.png);
}
.facebook-icon{    background-image:url(../images/icon/social/facebook.png);  }
.twitter-icon{	 background-image:url(../images/icon/social/twitter.png);   }
.call-icon{	 	background-image:url(../images/icon/communication/phonehook.png);   }
.text-icon{	 	background-image:url(../images/icon/communication/speechbubble3.png);   }
.social-icon{
	background-image:url(../images/misc/pacman.png);
}
.social-icon2{
	background-image:url(../images/misc/bed.png);
}
.blog-find{
	background-image:url(../images/misc/magnifier2.png);
}
.blog-bed{
	background-image:url(../images/misc/bed.png);
}
.blog-trip{
	background-image:url(../images/misc/globe.png);
}
.blog-split{
	background-image:url(../images/misc/bullseye.png);
}
.blog-partner{
	background-image:url(../images/misc/group2.png);
}
.subnav-icon{
	background-image:url(../images/misc/submenu.png);
	background-size:5px 6px;
	background-repeat:no-repeat;
	background-position:31px 21px;
	opacity:0.8;
}

.submenu a{
	font-size:12px;
	padding-left:60px;
	padding-bottom:15px;
	padding-top:15px;
}

.submenu{
	display:none;
	border-bottom:solid 1px rgba(255,255,255,0.1);	
}

.selected-item{
	background-image:url(../images/misc/current.png);
	background-size:10px 16px;
	height:16px;
	width:10px;
	position:absolute;
	right:22px;
	opacity:0.8;
}

.submenu-item{
	background-image:url(../images/misc/sub.png);
	background-size:12px 12px;
	height:12px;
	width:12px;
	position:absolute;
	right:22px;
	opacity:0.8;
}

.link-item{
	background-image:url(../images/misc/link.png);
	background-size:16px 16px;
	height:16px;
	width:16px;
	position:absolute;
	right:22px;
	opacity:0.8;
}
.shortcut {
	margin:0 auto;
	padding-bottom:10px;
	margin-top:15px;
}




.languageSelection {
	width:260px;
	margin:0 auto;
	padding-bottom:12px;
	padding-top:5px;
	border-bottom: 1px solid #ddd;
}

.cro {
	width:23px;
	height:23px;
	float:left;
	margin-left:10px;
	margin-right:10px;
		
}
.uk {
	width:23px;
	height:23px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}

.content-section{
	margin-bottom:20px;
	height:80px;
	margin-left:auto;
	margin-right:auto;
}

.container no-bottom h2 {
	padding-top:20px;
}

.contenttext p {
	font-style: italic;
}
.footer {
	width:100px;
	margin-left:auto;
	margin-right:auto;
}
.footer p {
	margin-top:-4px;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	color: #3598bf;
}
.regards p {
	margin-bottom:60px;
}

.content-section h1{
	color:rgba(255,255,255,0.7);
	margin-top:8px;
	margin-left:0;
	margin-right:0;
	z-index:99;
	text-transform: uppercase;
}

.content-section h2{
	color:rgba(255,255,255,0.7);
	margin-top:-7px;
	margin-left:10px;
	z-index:99;
}
.content-section h3{
	color:rgba(255,255,255,0.7);
	margin-top:-22px;
	margin-left:10px;
	z-index:99;
}
.content-section h4{
	color:rgba(255,255,255,0.7);
	margin-top:-5px;
	margin-left:0;
	margin-right:0;
	z-index:99;
}
.section-icon{
	position:absolute;
	margin-top:15px;
	right:20px;
	z-index:99;
}

.flat-button{
	color:#FFFFFF;
	font-size:12px;
	border-radius:5px;
	padding-top:12px;
	padding-bottom:10px;
	text-align:right;
	padding-right:20px;
}

.center-button{
	width:130px!important;
	margin-left:auto!important;
	margin-right:auto!important;
	margin-bottom:20px;
	margin-top:20px;
}

.flat-menu{
	background-image:url(../images/icon/arrows/bendedright.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:9px 10px;
}

.flat-settings{
	background-image:url(../images/icon/settings/cog4.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 8px;
}

.flat-features{
	background-image:url(../images/icon/power/power.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 9px;	
}

.flat-gallery{
	background-image:url(../images/icon/media/image2.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 9px;
}

.flat-portfolio{
	background-image:url(../images/icon/display/blockimages.png);
	background-repeat:no-repeat;
	background-size:20px 20px;
	background-position:8px 9px;	
}

.subscribe-hide{
	display:none!important;
}

.subscribe-hide{
	display:none!important;
}

.subscribe-button{
	width:130px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-10px;
}

.subscribe-clear{
	height:20px;
}
.footer-testimonial {
	width:150px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}
.footer-world {
	background-image:url(../images/misc/hostelworld-logoa.png);
	height:40px;
	width:40px;
	margin-left:5px;
	margin-right:5px;
	float:left;
}
.footer-bookers {
	background-image:url(../images/misc/bookersa.png);
	height:40px;
	width:40px;
	margin-left:5px;
	margin-right:5px;
	float:left;
}
.footer-booking {
	background-image:url(../images/misc/bookinga.png);
	height:40px;
	width:40px;
	margin-left:5px;
	margin-right:5px;
	float:left;
}
.chat {
	width:50px;
	height:20px;
	margin-left:auto;
	margin-right:auto;
	overflow:auto;
}
#TA_rated653 {
	width:170px;
	height:auto;
	margin:0 auto;
	padding-bottom:10px;
}
#TA_rated397 {
	width:170px;
	height:auto;
	margin:0 auto;
	padding-bottom:10px;	
}
#TA_rated395 {
	width:170px;
	height:auto;
	margin:0 auto;
	padding-bottom:10px;	
}
#TA_rated650 {
	width:170px;
	height:auto;
	margin:0 auto;
	padding-bottom:10px;		
}
#TA_rated190 {
	width:170px;
	height:auto;
	margin:0 auto;
	padding-bottom:10px;	
}
.googleMapsPlugin {
    width: 320px;
}
.footer-socials{
	width:115px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}

.footer-facebook{
	background-image:url(../images/misc/facebook.png);
	background-size:27px 27px;
	height:27px;
	width:27px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
.footer-google{
	background-image:url(../images/misc/googleplus.png);
	background-size:27px 27px;
	height:27px;
	width:27px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
.footer-blog{
	background-image:url(../images/misc/blogger.png);
	background-size:27px 27px;
	height:27px;
	width:27px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
.footer-advisor{
	background-image:url(../images/misc/advisor.png);
	background-size:27px 27px;
	height:27px;
	width:27px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}
.footer-tube{
	background-image:url(../images/misc/youtube.png);
	background-size:27px 27px;
	height:27px;
	width:27px;
	float:left;
	margin-left:5px;
	margin-right:5px;
}

.footer-up{
	background-image:url(../images/misc/up.png);
	background-size:27px 27px;
	height:27px;
	width:27px;
	float:left;
	margin-left:43px;
	margin-right:5px;
}

.footer-twitter{
	background-image:url(../images/misc/twitter.png);
	background-size:27px 27px;
	height:27px;
	width:27px;
	float:left;
	margin-left:5px;
	margin-right:5px;	
}


.styles{
	padding-top:10px;
	display:none;
	width:280px;
	margin-left:auto;
	margin-right:auto;
}


.blue-changer{
	margin:10px 10px;
	display:block;
	float:left;
	width:50px;
	height:50px;
	background-color:#3598bf;
}








a{	
	color:#34495e;		
}

.deploy-navigation{
	background-color:#d35400;
}

.delete-navigation{
	background-color:#d35400;
}

.navigation-item{
	background-color:#d35400;
}

.submenu{
	background-color:#d35400;
}

.slider-caption{
	background-color:#d35400;
}

.content-section{
	background-color:#d35400;
}

.flat-button{
	background-color:#d35400;
}


.hostelWorldSubmit {
    border: none;
    padding: 7px 20px 7px 20px;
    background: #49a5bf;
    font-family: "Segoe UI", Helvetica, Arial, Verdana, sans-serif;
    color: #fff;
    cursor: pointer;
}

.hostelWorldSubmit:hover {
    background: #478fa0;
}

.hostelWorldTheme h2 {
	font-size: 1.125em;
	font-weight: normal;
	text-transform: uppercase;
	color: #2a2a2a;
	padding: 0 0 10px 0;
	text-align: center;
}

.hostelWorldTheme {
    width:300px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
    overflow: hidden;
    padding: 20px;
    border: 1px solid #ccc;
    background: #f7f7f7;
}
.hostelWorldTheme form {
	width: 100%;
    overflow: hidden;
}

.hostelWorldTheme table {
	border-collapse: collapse;
	border: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #454545;
}

.hostelWorldHeading {
    width: 20%;
}

.gallery-homepage li a{
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}

.greysection {
	width:100%;
	height:auto;
	background-color: #F0F0F0 ;
	padding:10px;
	border-radius:5px;		
}
.buttonsend {
	width:40%;
	height:auto;
	background-color: #a0d50e;
	padding:0px;
	border-radius:5px;
	border: thin solid #8bc014;
}
.buttonsend h6 a {
	font-size: 10px;
	font-style: normal;
	padding-left:7px;
	padding-right:7px;
	font-weight: bold;
}
.buttonsend2 {
	width:31%;
	height:auto;
	background-color: #a0d50e;
	padding:0px;
	border-radius:5px;
	border: thin solid #8bc014;
}
.buttonsend2 h6 a {
	font-size: 10px;
	font-style: normal;
	padding-left:7px;
	padding-right:7px;
	font-weight: bold;
}
